<?php
require'fun.php';
$titlu='Salvează avatar';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
$back[3]='<a href="/avatare">'.img('setari.png',2).'Avatare</a>';
require'f_sus.php';
require'f_mut.php';
echo($conn->query('UPDATE`membrii`SET`avatar`="'.$conn->query('SELECT`link`FROM`imagini_avatare`WHERE`id`="'.$pid.'"')->fetch_row()[0].'"WHERE`id`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Avatar salvat!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]).$div[0];
require'f_jos.php';